Name: kron4ek-wine-8.10-staging-tkg-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.10-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.10/wine-8.10-staging-tkg-amd64.tar.xz
  file_checksum: 405c1505746960b4df1d84274d32d3c4
  file_size: 58676000
  rename: wine-8.10-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.10-staging-tkg-amd64
  dest: kron4ek-wine-8.10-staging-tkg-amd64
